{"1":{"ID":1,"Type":1,"ShopName":"锁定x20","ShopItem":5,"ShopNumber":20,"NeedKunCoin":220,"Weight":10}

,"2":{"ID":2,"Type":1,"ShopName":"冰冻x20","ShopItem":8,"ShopNumber":20,"NeedKunCoin":220,"Weight":10}

,"3":{"ID":3,"Type":1,"ShopName":"召唤x20","ShopItem":9,"ShopNumber":20,"NeedKunCoin":220,"Weight":10}

,"4":{"ID":4,"Type":1,"ShopName":"狂暴x20","ShopItem":17,"ShopNumber":20,"NeedKunCoin":1100,"Weight":20}

,"5":{"ID":5,"Type":1,"ShopName":"白银彩蛋x2","ShopItem":54,"ShopNumber":2,"NeedKunCoin":2200,"Weight":10}

,"6":{"ID":6,"Type":1,"ShopName":"兑换石x5","ShopItem":41,"ShopNumber":5,"NeedKunCoin":4950,"Weight":10}

,"7":{"ID":7,"Type":1,"ShopName":"白银鱼雷碎片x25","ShopItem":44,"ShopNumber":25,"NeedKunCoin":2200,"Weight":10}

,"8":{"ID":8,"Type":1,"ShopName":"青铜鱼雷碎片x30","ShopItem":43,"ShopNumber":30,"NeedKunCoin":660,"Weight":10}

,"9":{"ID":9,"Type":1,"ShopName":"黄金鱼雷碎片x15","ShopItem":45,"ShopNumber":15,"NeedKunCoin":3300,"Weight":10}

,"10":{"ID":10,"Type":1,"ShopName":"青铜鱼雷x5","ShopItem":24,"ShopNumber":5,"NeedKunCoin":5500,"Weight":20}

,"11":{"ID":11,"Type":1,"ShopName":"升级石x50","ShopItem":16,"ShopNumber":50,"NeedKunCoin":5500,"Weight":10}

,"12":{"ID":12,"Type":1,"ShopName":"金币x80万","ShopItem":1,"ShopNumber":800000,"NeedKunCoin":8800,"Weight":20}

,"13":{"ID":13,"Type":1,"ShopName":"金币x30万","ShopItem":1,"ShopNumber":300000,"NeedKunCoin":3300,"Weight":10}

,"14":{"ID":14,"Type":2,"ShopName":"狂暴x50","ShopItem":17,"ShopNumber":50,"NeedKunCoin":2750,"Weight":10}

,"15":{"ID":15,"Type":2,"ShopName":"黄金彩蛋x5","ShopItem":1007,"ShopNumber":5,"NeedKunCoin":13750,"Weight":10}

,"16":{"ID":16,"Type":2,"ShopName":"兑换石x15","ShopItem":41,"ShopNumber":15,"NeedKunCoin":14850,"Weight":10}

,"17":{"ID":17,"Type":2,"ShopName":"灵珠x2","ShopItem":94,"ShopNumber":2,"NeedKunCoin":44000,"Weight":20}

,"18":{"ID":18,"Type":2,"ShopName":"钻石彩蛋x1","ShopItem":1151,"ShopNumber":1,"NeedKunCoin":22000,"Weight":10}

,"19":{"ID":19,"Type":2,"ShopName":"黄金鱼雷x1","ShopItem":26,"ShopNumber":1,"NeedKunCoin":11000,"Weight":10}

,"20":{"ID":20,"Type":2,"ShopName":"白银鱼雷x3","ShopItem":25,"ShopNumber":3,"NeedKunCoin":13200,"Weight":20}

,"21":{"ID":21,"Type":2,"ShopName":"钻石鱼雷碎片x25","ShopItem":46,"ShopNumber":25,"NeedKunCoin":22000,"Weight":10}

,"22":{"ID":22,"Type":2,"ShopName":"黄金鱼雷x3","ShopItem":26,"ShopNumber":3,"NeedKunCoin":33000,"Weight":10}

,"23":{"ID":23,"Type":2,"ShopName":"金币x150万","ShopItem":1,"ShopNumber":1500000,"NeedKunCoin":16500,"Weight":10}

,"24":{"ID":24,"Type":2,"ShopName":"金币x450万","ShopItem":1,"ShopNumber":4500000,"NeedKunCoin":49500,"Weight":20}

,"25":{"ID":25,"Type":2,"ShopName":"金币x300万","ShopItem":1,"ShopNumber":3000000,"NeedKunCoin":33000,"Weight":10}

,"26":{"ID":26,"Type":2,"ShopName":"升级石x500","ShopItem":16,"ShopNumber":500,"NeedKunCoin":25000,"Weight":10}

,"27":{"ID":27,"Type":3,"ShopName":"金币x1500万","ShopItem":1,"ShopNumber":15000000,"NeedKunCoin":150000,"Weight":5}

,"28":{"ID":28,"Type":3,"ShopName":"黄金鱼雷x5","ShopItem":26,"ShopNumber":5,"NeedKunCoin":50000,"Weight":5}

,"29":{"ID":29,"Type":3,"ShopName":"钻石鱼雷x2","ShopItem":27,"ShopNumber":2,"NeedKunCoin":80000,"Weight":5}

,"30":{"ID":30,"Type":3,"ShopName":"灵珠x4","ShopItem":94,"ShopNumber":4,"NeedKunCoin":80000,"Weight":5}

,"31":{"ID":31,"Type":3,"ShopName":"金币x1200万","ShopItem":1,"ShopNumber":12000000,"NeedKunCoin":120000,"Weight":5}

,"32":{"ID":32,"Type":3,"ShopName":"金币x700万","ShopItem":1,"ShopNumber":7000000,"NeedKunCoin":70000,"Weight":5}

,"33":{"ID":33,"Type":3,"ShopName":"灵珠x5","ShopItem":94,"ShopNumber":5,"NeedKunCoin":100000,"Weight":5}

,"34":{"ID":34,"Type":3,"ShopName":"灵珠x10","ShopItem":94,"ShopNumber":10,"NeedKunCoin":200000,"Weight":5}

,"35":{"ID":35,"Type":3,"ShopName":"定海神针x1","ShopItem":96,"ShopNumber":1,"NeedKunCoin":140000,"Weight":5}

}